
Katello - Bug #5516

activation keys UI - title on page wraps "Activation Keys" to two lines

04/30/2014 06:28 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Instead of

Activation Keys

it is

Activation

Keys

History

#1 - 06/04/2014 05:44 PM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

Appears fixed.

#2 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
